#include "setup.h"

cPvrSetup::cPvrSetup(void)
:	HideMainMenuEntry(0),
	WaitAfterTuning(1000),
	LogLevel(3),
	Brightness(17),
	Contrast(18),
	Saturation(17),
	Hue(18),
	AudioVolume(91),
	VideoBitrate(6000),
	AudioBitrate(11), // 256 kbit/s
	BitrateMode(bitrateCBR),
	AspectRatio(aspect4by3),
	Pulldown(0),
	FramesPerGop(12),
	BFrames(2),
	GopClosure(1),
	DnrMode(dnrSpatialTemporal),
	DnrSpatial(0),
	DnrTemporal(0),
	DnrType(0)
{
}

cPvrSetup PvrSetup;
